View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000062Ecere SDKdocumentorpublic2008-05-04 15:142012-03-29 07:43
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000062: Code Icons in the HTML viewer are reddish
DescriptionCode Icons in the HTML viewer are reddish
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-04 15:14 jerome New Issue
2008-05-04 15:17 jerome Status new => assigned
2008-05-04 15:17 jerome Assigned To => jerome
2008-05-04 15:17 jerome Priority normal => high
2008-05-05 17:25 jerome Status assigned => resolved
2008-05-05 17:25 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:43 redj Category => Documentation System
2012-03-29 07:43 redj Project @7@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker